[wingide-users] Wing IDE on OpenBSD 5.1 amd64

Wingware Support support at wingware.com
Sun Jun 24 20:46:59 MDT 2012


Alexander wrote:
> I am not able to compile/run Wing IDE on OpenBSD5.1  amd64, which is
> my primary development OS.
> It would be interesting to know if there are any people who have done
> this already?
> Any documentation or ideas are very welcome.

If you send the build output to support at wingware.com we can probably 
help.  You do need GTK and GTK development packages to be installed.

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com


More information about the wingide-users mailing list